\version "2.18.0"
\language "deutsch"


\paper {
  between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 2))
  %system-system-spacing = #'((basic-distance . 1))
  %system-system-spacing #'basic-distance = #1
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Veșnică pomenire"
  %subtitle = "pour ma femme (1977)"
  composer =  \markup \center-column { "arm. după N. Lungu" \small 
  "(1900-1993)" }
  %meter = "Allegro moderato"
  tagline=""
}

global = {
  %\key a \minor
  \key f \minor
  \autoBeamOff
  %\time 3/4 
  %\partial 4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ie',
  mi -- lu -- ieş -- te.
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te.
  Dă, Doam -- ne, Doam -- ne mi -- lu -- ie',
  mi -- lu -- ieş -- te.
  Doam -- ne mi -- lu -- ieş -- te.
  
  Veș -- ni -- că po -- me -- ni -- re,
  veș -- ni -- că po -- me -- ni -- re,
  veș -- ni -- că lor po -- me -- ni -- re.
}

menWords = \lyricmode {
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te.
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te,
  Doam -- ne mi -- lu -- ieş -- te.
  Dă, Doam -- ne, Doam -- ne mi -- lu -- ieş -- te.
  Doam -- ne mi -- lu -- ieş -- te.
  Veș -- ni -- că po -- me -- ni -- re,
  veș -- ni -- că po -- me -- ni -- re,
  veș -- ni -- că lor po -- me -- ni -- re.
}

sopMusic = \transpose e c \relative c'' {
  e4.^\markup{\hspace #-2.0 \bold \box 1}^\p e8 d4 c c2 h d4. d8 c4 h d2 c4( d)
  e4. e8 f4 e d2 e4 d c2( h) c2. d4\rest \bar"||"
  e4.^\markup{\hspace #-2.0 \bold \box 2} e8 e4 e f( e d) c d4. d8 d4 d e( d c) h
  a4. h8 c4 d e2( d) c2. d4\rest \bar"||"
  \partial 2 e2^\markup{\hspace #-2.0 \bold \box 3}^\markup \bold "Dă, Doamne"
  d2 c4( d) e4. e8 f4 e d2 e4 d c2( h) c2. d4\rest \bar"||"
  a4^\markup{\hspace #-2.0 \bold \box 4} h c d c2( h) a2. d4\rest \bar"||"
    
  e2^\markup \bold "Veșnică pomenire" d4 c 
  \time 2/4
  h c
  \time 4/4
  d( f) e2 d2 c4 h
  \time 2/4
  a h
  \time 4/4
  c( d) e2 a2 g4 f e( f) e d
  c2( h) c2. d4\rest  
  \bar "|."
}

altMusic = \transpose e c \relative c'' {
  c4. c8 h4 a a2 gis h4. h8 a4 gis h2 a4( h)
  c4. c8 d4 c h2 c4 h a2( gis) a2. d4\rest
  c4. c8 c4 c d( c h) a h4. h8 h4 h c( h a) gis
  a4. gis8 a4 h c2( h) a2. d4\rest
  c2 h a4( h) c4. c8 d4 c h2 c4 h a2( gis) a2. d4\rest
  a4 gis a h a2( gis) a2. d4\rest
  
  c2 h4 a 
  \time 2/4
  gis a
  \time 4/4
  h( d) c2 h2 a4 gis
  \time 2/4
  a a
  \time 4/4
  a( h) c2 f e4 d c( d) c h a2( gis) a2. d4\rest  
}

tenorMusic = \transpose e c \relative c' {
  a4. a8 gis4 a e2 e e4. e8 e4 e e2 a4( g)
  g4. g8 g4 g g1( e1 ) e2. f4\rest \bar"||"
  c'4. c8 c4 c h( c g) a g4. g8 g4 g g( gis a) e
  f4. f8 f4 f e1 e2. f4\rest \bar"||"
  \partial 2 c'2
  h2 a4( g) g4. g8 g4 g g1( e) e2. f4\rest \bar"||"
  a4 gis a f e1 e2. f4\rest \bar"||"
  
  a2 gis4 a
  \time 2/4
  e e
  \time 4/4
  e2 a e e4 e 
  \time 2/4
  f e
  \time 4/4
  a( g) c2 c c4 h c( a) a gis a2( e) e2. f4\rest 
}


bassMusic = \transpose e c \relative c' {
  a4. a8 gis4 a e2 e e4. e8 e4 e e2 a4( g)
  c,4. c8 h4 c d1( \hide e) a,2. f'4\rest
  c'4. c8 c4 c g2. a4 g4. g8 g4 g g( gis a) e
  f4. f8 f4 f \hide e1 a,2. f'4\rest
  c'2 h a4( g) c,4. c8 h4 c d1( \hide e) a,2. f'4\rest
  a4 gis a f \hide e1 a,2. f'4\rest
  
  a2 gis4 a
  \time 2/4
  e e
  \time 4/4
  e2 a e e4 e 
  \time 2/4
  f e
  \time 4/4
  a( g) c,2 f g4 gis a( d,) e f e2( e) a,2. f'4\rest
}


myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \global \voiceOne \sopMusic }
      \new Voice { \global \voiceTwo \altMusic }
      \addlyrics { \womenWords }
    >>
    \new Staff <<
      \clef bass
      \new Voice { \global \voiceOne \tenorMusic }
      \new Voice { \global \voiceTwo \bassMusic }
      \addlyrics { \menWords }
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
    \tempo 4 = 50
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \tenorMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}